import { jsx } from "react/jsx-runtime";
import { TokenPHONON as TokenPHONON$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenPHONON = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "PHONON", "data-name": "TokenPHONON", ...props, children: /* @__PURE__ */ jsx(TokenPHONON$1, { variant }) });
  }
);
TokenPHONON.displayName = "TokenPHONON";
Object.assign(TokenPHONON, { isGdsIcon: true });
export {
  TokenPHONON
};
